*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1714/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1300px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 46%;
	position: absolute;
	right: 98px;
	top: 70px;
	z-index: 1;
}
.ban_r{
	width: 50%;
	padding: 2%;
	float: left;
	margin-top: 8%;
	position: relative;
	margin-right: 6%;
	background: linear-gradient(to left,#ffffff38,#fff);
}
.ban_r h1{
	display: block;
	font-size: 110px;
	font-weight: bold;
	line-height: 138px;
  color: #000;
	text-align: left;
	-webkit-text-stroke: 3px #fff;
	text-shadow: 3px 2px 1px #ececec;
}
.ban_r h1 strong{
	display: block;
	font-size: 52px;
	line-height: 67px;
	letter-spacing: 1px;
	color: #fff;
	width: 38%;
	background: url(/newcpzt/images/imageszt1714/zt_img2_04.png) no-repeat;
	background-size: 100%;
	text-align: center;
	-webkit-text-stroke: 0px;
	text-shadow: none;
	height: 69px;
}
.ban_r span{
	display: block;
	font-size: 30px;
	line-height: 50px;
	color: #fff;
	text-indent: .2em;
	letter-spacing: 2px;
	margin: 15px 0 10px 0;
	background: url(/newcpzt/images/imageszt1714/zt_img3_04.png) no-repeat;
	background-size: 100%;
	width: 83%;
}
.ban_r span font{margin-right: 5%;margin-left: 3%;}
.ban_r i{display: inline-block;color: #000;line-height: 44px;margin-top: 1%;font-weight: bold;font-size: 32px;letter-spacing: 1px;}

.zt_common{width: 1200px;height: 200px;margin: 2% auto 0 auto;}
.zt_common strong{display: block;font-weight: bold;color: #0e55cb;text-align: center;font-size: 70px;line-height: 80px;letter-spacing: 1px;}
.zt_common strong h2{display: inline;font-size: 70px;color: #000;text-align: center;font-weight: bold;}
.zt_common span{display: block;color: #050404;font-size: 30px;text-align: center;line-height: 40px;width: 100%;letter-spacing: 2px;margin-top: 2%;}
.zt_common font{display: block;color: #828282;font-size: 24px;text-align: center;line-height: 40px;letter-spacing: 1px;margin-top: 1%;}

.zt_tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.zt_tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 19%;
	float: left;
	margin-left: 1.25%;
}
.zt_tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.zt_tp1 ul li:nth-of-type(2),.zt_tp1 ul li:nth-of-type(4){margin-top: 5%;}
.zt_tp1 ul li figure{
	display: block;
	width: 71%;
	margin: 0 auto;
}
.zt_tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 46px;
	color: #000000;
	text-align: center;
}
.zt_tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #7b7b7b;
	text-align: center;
}
.zt_table{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_table table{width: 100%;height: auto;display: table;margin: 2% auto;border-right: 1px solid #000;border-bottom: 1px solid #000;}
.zt_table table tr:nth-of-type(3) td:nth-of-type(4),.zt_table table tr td:nth-of-type(1),.zt_table table tr td:nth-of-type(3){background: #f9f9f9;}
.zt_table table tr td{border-left: 1px solid #000;border-top: 1px solid #000;font-size: 22px;letter-spacing: 2px;width: 20%;line-height: 42px;text-indent: .5em;}
.zt_table span{display: block;text-align: center;font-size: 22px;letter-spacing: 2px;color: #0e55cb;width: 72%;margin: 0 auto;line-height: 38px;}
.zt_table ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_table ul li{
	width: 24.6%;
	float: left;
	margin-left: .5%;
	background: #f4f4f4;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.zt_table ul li:nth-of-type(1){
	margin-left: 0;
}
.zt_table ul li b{display: block;font-size: 26px;letter-spacing: 2px;margin-left: 4%;color: #0e55cb;line-height: 44px;}
.zt_table ul li hr{width: 20%;height: 2px;background: #0e55cb;border: 1px solid #0e55cb;margin-top: 3%;margin-left: 4.2%;margin-bottom: 9%;}
.zt_table ul li span{
	display: block;
	font-size: 16px;
	color: #000;
	letter-spacing: 0;
	width: auto;
	line-height: 25px;
	text-align: left;
	text-indent: .7em;
	margin-top: 1%;
}

.zt_tp2{width: 1170px;height: 376px;margin: 2% auto;	background: url(/newcpzt/images/imageszt1714/zt_img_22.jpg) no-repeat;padding-top: 5%;padding-left: 30px;}
.zt_tp2 figure{width: 39%;float: right;}
.zt_tp2 figure img{}
.zt_tp2 div{background: rgba(255, 255, 255, 0.94);width: 54%;padding: 1.5%;}
.zt_tp2 div b{display: block;font-size: 36px;letter-spacing: 1px;width: 87%;line-height: 50px;}
.zt_tp2 div b font{color: #f00;}
.zt_tp2 div b img{display: block;float: right;width: 5%;margin-top: 3%;}
.zt_tp2 div span{display: block;font-size: 16px;color: #646464;}
.zt_tp2 div p{font-size: 20px;letter-spacing: 1px;line-height: 43px;margin-top: 3%;}
.zt_tp2 div p i{display: block;width: 20px;height: 20px;background: #f00;margin-right: 2%;float: left;margin-top: 2%;}

.zt_tp3{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_tp3 figure img{width: 33%;margin-left: 0%;}
.zt_tp3 figure img:nth-of-type(1){margin-left: 0;}

.zt_tp4{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_tp4 figure{float: right;width: 52%;}
.zt_tp4 .zt_tp4-1{width: 45%;float: left;margin-top: 3%;}
.zt_tp4 .zt_tp4-1 div{width: 100%;height: 102px;margin: 2% auto;background: url(/newcpzt/images/imageszt1714/zt_img_49.jpg) no-repeat;background-size: 100%;}
.zt_tp4 .zt_tp4-1 div span{display: block;float: left;font-size: 60px;margin-left: 2.2%;font-weight: bold;color: #fff;line-height: 99px;}
.zt_tp4 .zt_tp4-1 div font{font-weight: bold;float: left;font-size: 32px;letter-spacing: 2px;line-height: 48px;margin-left: 4%;margin-top: 8%;}
.zt_tp4 .zt_tp4-1 p{font-size: 24px;letter-spacing: 2px;line-height: 43px;margin-left: 21%;}
.zt_tp4 .zt_tp4-1 img{width: 7%;margin-top: 4%;}
.zt_tp5 figure{float: left;}
.zt_tp5-1{float: right !important;}

.zt_tp6{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_tp6 figure{width: 32.65%;float: left;margin-left: 1%;}
.zt_tp6 figure:nth-of-type(1){margin-left: 0;}
.zt_tp6 figure:nth-of-type(1) figcaption{background: #0e55cb;color: #fff;font-size: 24px;letter-spacing: 1px;line-height: 43px;padding: 15.6% 4%;}
.zt_tp6 figure:nth-of-type(3) figcaption{background: #0e55cb;color: #fff;font-size: 24px;letter-spacing: 1px;line-height: 43px;padding: 10.5% 4%;}
.zt_tp6 figure:nth-of-type(1) img{margin-top: 4%;}
.zt_tp6 figure:nth-of-type(2) img{margin-bottom: 2%;}
.zt_tp6 figure:nth-of-type(3) img{margin-bottom: 2%;}